html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 60px;
    overflow: hidden;
}

.logo-image {
    width: 200px;
    height: 25px;
}

.navbar>.container-fluid {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    margin: 0 5rem !important;
}

@media screen and (max-width: 320px) {
    .navbar>.container-fluid {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: space-between;
        margin: 0 1rem !important;
    }
}

@media screen and (max-width: 576px) {
    .navbar>.container-fluid {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: space-between;
        margin: 0 1rem !important;
    }
}

@media screen and (max-width: 768px) {
    .navbar>.container-fluid {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: space-between;
        margin: 0 1rem !important;
    }
}

.login-btn {
    color: #fff;
    background-color: #589500 !important;
    border-color: #589500;
    padding: 0 25px !important;
    font-size: 20px;
}

.mx-10 {
    margin-right: 5rem !important;
    margin-left: 5rem !important;
}

.nav-link {
    padding: 0 0 !important;
}

.nav-item {
    padding: 0 25px;
    font-size: 1rem !important;
}

.nav-link {
    position: relative;
    text-decoration: none;
    color: #589500;
    padding-bottom: 5px;
}

.nav-item .nav-link.active::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 4px;
    background-color: #589500;
}

ul {
    margin: 0;
}

ul.dashed {
    list-style-type: none;
}


ul.dashed>li {
    text-indent: -5px;
}

ul.dashed>li:before {
    content: "-";
    text-indent: -5px;
    margin-right: 5px;
}